/*******************************************************************************
 * FoxBillboardUICoinToken_Gold generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUICoinToken_Gold extends FoxBillboardUICoinToken within GFxMoviePlayer
    config(HUD);

defaultproperties
{
    symbolname="billBoard_tokenAnim_Gold"
}